Bug 125300 - acl has missing dependencies
acl has missing dependencies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: acl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stephen Tweedie
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-06-04 11:58 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-08 18:08:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-06-04 11:58:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
The acl package has missing dependencies. Please apply the following
patch:

--- working/acl/acl.spec        2004-03-31 05:48:44.000000000 -0500
+++ /opt/specs/acl.spec 2004-05-22 20:45:22.000000000 -0400
@@ -6,7 +6,7 @@
 BuildRequires: libattr-devel >= 2.4.1
 Source: http://acl.bestbits.at/current/tar/acl-%{version}.src.tar.gz
 Patch0: acl-2.2.3-multilib.patch
-BuildRequires: autoconf
+BuildRequires: autoconf, libtool, gettext
 License: GPL
 Group: System Environment/Base
 URL: http://acl.bestbits.at/


Version-Release number of selected component (if applicable):
acl-2.2.7-5

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps libtool gettext
2. rpmbuild -bb /usr/src/redhat/SPECS/gettext.spec

Additional info:
Comment 1 Alan Cox 2004-08-08 18:08:03 EDT
Committed to CVS

Note You need to log in before you can comment on or make changes to this bug.